## postgresql-plsh 1.3

=== debian/changelog ===
postgresql-plsh (1.3-5) unstable; urgency=low

  * Rebuild for PostgreSQL 9.1.
  * Use debian/control.in.

 -- Christoph Berg <myon@debian.org>  Wed, 24 Aug 2011 16:50:24 +0200

postgresql-plsh (1.3-4) unstable; urgency=low

  * New maintainer.
  * Convert to 3.0 (quilt).
  * Added support for PostgreSQL 9.0.
  * Converted build to use pg_buildext.
  * Section: database.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Apr 2011 10:38:28 +0200

postgresql-plsh (1.3-3) unstable; urgency=low

  * Problem building from source when using bash instead of dash -
    solved adding patch number 004 (a simple ./ in front of a source...)
    Closes: #561168 .

 -- Filipe Lautert <filipe@debian.org>  Tue, 15 Dec 2009 16:08:30 -0200

postgresql-plsh (1.3-2) unstable; urgency=low

  * Added support for PostgreSQL 8.4 (closes: #559598).
  * Dropped support for PostgreSQL 8.3 as it will not be in Squeeze.

 -- Filipe Lautert <filipe@debian.org>  Sun, 13 Dec 2009 21:37:43 -0200

postgresql-plsh (1.3-1) unstable; urgency=low

  * New upstream version.
  * Now package generates inclusion path for script createlang_pgplsh.sql
    instead of upstream Makefile (closes: #445212).
  * Added header fields: Vcs-Svn, Vcs-Browser and Homepage.
  * Added support for PostgreSQL 8.3.
  * Dropped support for PostgreSQL 8.2 as it will not be in Lenny.

 -- Filipe Lautert <filipe@icewall.org>  Wed, 26 Mar 2008 16:25:56 -0300

postgresql-plsh (1.2-2) unstable; urgency=low

  * Added support for PostgreSQL 8.2.
  * Changed PGCONFIG variable in debian/rules to PG_CONFIG, so now it works (closes: #420288).
  * Dropped support for PostgreSQL 8.1 and 7.4 (closes: #422013).
  * Corrected path for plsh create script in Debian.README.

 -- Filipe Lautert <filipe@icewall.org>  Wed,  2 May 2007 23:27:35 -0300

postgresql-plsh (1.2-1) unstable; urgency=low

  * Initial release (Closes: #412532).

 -- Filipe Lautert <filipe@icewall.org>  Thu, 22 Feb 2007 14:16:41 -0200
