=== debian/control ===
Source: postgresql-plsh
Section: database
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 7), libpq-dev,
 postgresql-server-dev-all (>= 119~)
Standards-Version: 3.9.2
Homepage: http://plsh.projects.postgresql.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-postgresql/trunk/postgresql-plsh/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/postgresql-plsh/

Package: postgresql-9.1-plsh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.1
Description: PL/sh procedural language for PostgreSQL 9.1
 PL/sh enables an SQL developer to write procedural language functions
 for PostgreSQL 9.1 in a shell of his choice.  You need this package
 if you have any PostgreSQL 9.1 functions that use the language plsh.
 .
 PostgreSQL is an object-relational SQL database management system.
