## postgresql-plsh 1.20130823

=== debian/changelog ===
postgresql-plsh (1.20130823-1git1) trusty; urgency=low

  Upload current Debian packaging git head to fix autopkgtest.

  * debian/tests/installcheck: Temporarily modify test script to use CREATE
    EXTENSION instead of sourcing the build tree's plsh.psql. We want to test
    the installed package and avoid building.
  * debian/tests/installcheck: Stop unsetting $TMPDIR, autopkgtest got fixed
    for that.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Nov 2013 08:30:34 +0100

postgresql-plsh (1.20130823-1) unstable; urgency=low

  * New upstream release on github with CREATE EXTENSION support.
  * Use "9.1+" in debian/pgversions and B-D on pg-server-dev-all 148.
    (8.4 and 9.0 are not patched yet for improved VPATH build support.)
  * Add autopkgtest support.
  * Repository moved to git.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2013 12:50:30 +0200
