=== debian/control ===
Source: postgresql-plsh
Section: database
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 7), libpq-dev,
 postgresql-server-dev-all (>= 148~)
Standards-Version: 3.9.4
Homepage: http://plsh.projects.postgresql.org/
Vcs-Git: git://anonscm.debian.org/pkg-postgresql/postgresql-plsh.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/postgresql-plsh.git
XS-Testsuite: autopkgtest

Package: postgresql-9.3-plsh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.3
Description: PL/sh procedural language for PostgreSQL 9.3
 PL/sh enables an SQL developer to write procedural language functions
 for PostgreSQL 9.3 in a shell of his choice.  You need this package
 if you have any PostgreSQL 9.3 functions that use the language plsh.
 .
 PostgreSQL is an object-relational SQL database management system.
