=== debian/watch ===
version=3
#http://pgfoundry.org/frs/?group_id=1000115 .*/pgplsh-(.*)\.(.*)\.tar\.gz
https://github.com/petere/plsh/releases .*/archive/(.*)\.tar\.gz
