## postgresql-plsh 1.20140221

=== debian/changelog ===
postgresql-plsh (1.20140221-3) unstable; urgency=medium

  * Rebuild for 9.5.

 -- Christoph Berg <myon@debian.org>  Sat, 09 Jan 2016 14:02:10 +0100

postgresql-plsh (1.20140221-2) unstable; urgency=medium

  * Rebuild for 9.4.
  * Set team as maintainer.

 -- Christoph Berg <myon@debian.org>  Fri, 25 Jul 2014 22:50:59 +0200

postgresql-plsh (1.20140221-1) unstable; urgency=medium

  * New upstream release including a fix for CVE-2014-0061.

 -- Christoph Berg <myon@debian.org>  Tue, 25 Feb 2014 07:28:54 +0100

postgresql-plsh (1.20130823-2) unstable; urgency=low

  * Patch tests/init.sql to use CREATE EXTENSION instead of sourcing the build
    tree's plsh.sql. Thanks to Martin Pitt for the initial patch.
  * Use the new pg_buildext installcheck from pg-server-dev 153.
  * Support all PostgreSQL versions.
  * Update debian/rules to use dh.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Feb 2014 21:11:29 +0100
