=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

override_dh_auto_build:
	+pg_buildext build build-%v
	$(MAKE) plsh.sql

override_dh_auto_test:

override_dh_auto_clean:
	+pg_buildext clean build-%v
	rm -rf plsh.sql regression.* results/
	rm -rf debian/postgresql-*-plsh/ debian/*.substvars

override_dh_auto_install:
	+pg_buildext install build-%v postgresql-%v-plsh

override_dh_installdocs:
	dh_installdocs -a --all README.md

%:
	dh $@
