=== debian/tests/control ===
Depends: @, postgresql-server-dev-all (>= 153~), quilt
Tests: installcheck
Restrictions: allow-stderr
