## postgresql-plsh 1.20171014

=== debian/changelog ===
postgresql-plsh (1.20171014-4) unstable; urgency=medium

  * Upload for PostgreSQL 12.
  * Add debian/gitlab-ci.yml.
  * Remove support for testing without extension support.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 09:23:37 +0100

postgresql-plsh (1.20171014-3) unstable; urgency=medium

  * Recompile against new heap_getattr() API in PostgreSQL 11.2.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 12 Feb 2019 15:12:38 +0100

postgresql-plsh (1.20171014-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Add patch for new TupleDescAttr API.
  * Move packaging repository to salsa.debian.org
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 18 Oct 2018 14:01:18 +0200

postgresql-plsh (1.20171014-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Oct 2017 19:14:23 +0200

postgresql-plsh (1.20140221-6) unstable; urgency=medium

  * Team upload with PostgreSQL 10 support.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 27 Sep 2017 13:00:16 +0200

postgresql-plsh (1.20140221-5) unstable; urgency=medium

  * Rebuild for 9.6.

 -- Christoph Berg <myon@debian.org>  Sun, 25 Sep 2016 23:13:30 +0200
