=== debian/control ===
Source: postgresql-plsh
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), libpq-dev,
 postgresql-server-dev-all (>= 153~)
Standards-Version: 4.1.1
Homepage: http://plsh.projects.postgresql.org/
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-plsh.git
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-plsh
XS-Testsuite: autopkgtest

Package: postgresql-12-plsh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-12
Description: PL/sh procedural language for PostgreSQL 12
 PL/sh enables an SQL developer to write procedural language functions
 for PostgreSQL 12 in a shell of his choice.  You need this package
 if you have any PostgreSQL 12 functions that use the language plsh.
 .
 PostgreSQL is an object-relational SQL database management system.
