=== debian/tests/control ===
Depends: @, postgresql-server-dev-all (>= 153~)
Tests: installcheck
Restrictions: allow-stderr
