## postgresql-plsh 1.20200522~20220627.1447-4~1.gite0dc776.pgdg18.04+1

=== debian/changelog ===
postgresql-plsh (1.20200522~20220627.1447-4~1.gite0dc776.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 10:28:43 +0200

postgresql-plsh (1.20200522-4) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 10:28:43 +0200

postgresql-plsh (1.20200522-3) unstable; urgency=low

  * test: Use `command -v` instead of `which`.
  * Update watch files for github releases.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Aug 2021 10:55:40 +0200

postgresql-plsh (1.20200522-2) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary XS-Testsuite field in debian/control.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * R³: no.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 16:01:39 +0200

postgresql-plsh (1.20200522-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Jun 2020 13:48:48 +0200
