=== debian/control ===
--- 
+++ 
@@ -3,13 +3,33 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 9), libpq-dev,
- postgresql-server-dev-all (>= 153~)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11), libpq-dev,
+ postgresql-all (>= 217~)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://plsh.projects.postgresql.org/
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-plsh.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-plsh
-XS-Testsuite: autopkgtest
+
+Package: postgresql-10-plsh
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-10
+Description: PL/sh procedural language for PostgreSQL 10
+ PL/sh enables an SQL developer to write procedural language functions
+ for PostgreSQL 10 in a shell of his choice.  You need this package
+ if you have any PostgreSQL 10 functions that use the language plsh.
+ .
+ PostgreSQL is an object-relational SQL database management system.
+
+Package: postgresql-11-plsh
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-11
+Description: PL/sh procedural language for PostgreSQL 11
+ PL/sh enables an SQL developer to write procedural language functions
+ for PostgreSQL 11 in a shell of his choice.  You need this package
+ if you have any PostgreSQL 11 functions that use the language plsh.
+ .
+ PostgreSQL is an object-relational SQL database management system.
 
 Package: postgresql-12-plsh
 Architecture: any
@@ -20,3 +40,23 @@
  if you have any PostgreSQL 12 functions that use the language plsh.
  .
  PostgreSQL is an object-relational SQL database management system.
+
+Package: postgresql-13-plsh
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-13
+Description: PL/sh procedural language for PostgreSQL 13
+ PL/sh enables an SQL developer to write procedural language functions
+ for PostgreSQL 13 in a shell of his choice.  You need this package
+ if you have any PostgreSQL 13 functions that use the language plsh.
+ .
+ PostgreSQL is an object-relational SQL database management system.
+
+Package: postgresql-14-plsh
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-14
+Description: PL/sh procedural language for PostgreSQL 14
+ PL/sh enables an SQL developer to write procedural language functions
+ for PostgreSQL 14 in a shell of his choice.  You need this package
+ if you have any PostgreSQL 14 functions that use the language plsh.
+ .
+ PostgreSQL is an object-relational SQL database management system.
