## postgresql-plsh 1.20200522~20220627.1447-4~1.gite0dc776.pgdg22.04+1

=== debian/changelog ===
postgresql-plsh (1.20200522~20220627.1447-4~1.gite0dc776.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 10:28:43 +0200
