=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 11), libpq-dev,
+Build-Depends: debhelper-compat (= 13), libpq-dev,
  postgresql-all (>= 217~)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
