## postgresql-plsh 1.20200522

=== debian/control ===
Source: postgresql-plsh
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper-compat (= 13), libpq-dev,
 postgresql-all (>= 217~)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://plsh.projects.postgresql.org/
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-plsh.git
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-plsh

Package: postgresql-14-plsh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-14
Description: PL/sh procedural language for PostgreSQL 14
 PL/sh enables an SQL developer to write procedural language functions
 for PostgreSQL 14 in a shell of his choice.  You need this package
 if you have any PostgreSQL 14 functions that use the language plsh.
 .
 PostgreSQL is an object-relational SQL database management system.
