## postgresql-plsh 1.20220917

=== debian/changelog ===
postgresql-plsh (1.20220917-4) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117328)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.
  * Update homepage location, thanks Wim Bertels! (Closes: #1083036)

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 13:41:35 +0200

postgresql-plsh (1.20220917-3) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 15:03:51 +0200

postgresql-plsh (1.20220917-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 23:49:54 +0200

postgresql-plsh (1.20220917-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 15. (Closes: #1022507)
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Sat, 29 Oct 2022 13:22:17 +0200
