=== debian/control ===
Source: postgresql-plsh
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 libpq-dev,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/petere/plsh
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-plsh.git
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-plsh

Package: postgresql-18-plsh
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: PL/sh procedural language for PostgreSQL 18
 PL/sh enables an SQL developer to write procedural language functions
 for PostgreSQL 18 in a shell of his choice.  You need this package
 if you have any PostgreSQL 18 functions that use the language plsh.
 .
 PostgreSQL is an object-relational SQL database management system.
