=== debian/watch ===
version=4
https://github.com/petere/plsh/tags .*/(.*)\.tar\.gz
